Bug 363611 - no longer "enters" iso images
no longer "enters" iso images
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 07:30 EDT by Stas Sergeev
Modified: 2013-07-02 19:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.6.1a-50.20070604cvs.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:03:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stas Sergeev 2007-11-02 07:30:47 EDT
Description of problem:
If F7 and prior, it is possible to hit
"Enter" on an ISO image, and you are there.
This doesn't work in a devel.

Version-Release number of selected component (if applicable):
mc-4.6.1a-49.20070604cvs.fc8

How reproducible:
always

Steps to Reproduce:
1. Move the cursor to select the ISO image file
2. Hit Enter
  
Actual results:
Some red-colored garbage on screen

Expected results:
Enter the image

Additional info:
Comment 1 Jindrich Novy 2007-11-14 09:01:45 EST
This was introduced by missing gawk in the buildroot. It's now fixed.

For more information on this see bug 381751.

Thanks for reporting!
Comment 2 Fedora Update System 2007-11-14 22:36:51 EST
mc-4.6.1a-50.20070604cvs.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'
Comment 3 Fedora Update System 2007-11-20 13:03:12 EST
mc-4.6.1a-50.20070604cvs.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.